@charset "UTF-8";
/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/

:root {
 --leading-trim: calc((1em - 1lh) / 2);
}

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
	background: transparent;
	-webkit-margin-before: 0;
	-webkit-margin-after: 0;
}
* {
	box-sizing: border-box;
}
body {
	line-height: 0;
	font: 13px/1.231 arial, clean, sans-serif;
 *font-size:small;
 *font:x-small;
	-webkit-text-size-adjust: 100%;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
a {
	margin: 0;
	padding: 0;
	vertical-align: baseline;
	background: transparent;
	text-decoration: none;
}
ins {
	background-color: #ff9;
	color: #000;
	text-decoration: none;
}
mark {
	background-color: #ff9;
	color: #000;
	font-style: italic;
	font-weight: bold;
}
del {
	text-decoration: line-through;
}
abbr[title], dfn[title] {
	border-bottom: 1px dotted;
	cursor: help;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
	font-size: inherit;
}
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #cccccc;
	margin: 1em auto;
	padding: 0;
}
.bdr000 {
	border-top: 3px solid #000;
	width: 70px;
	margin: -10px auto 30px;
}
input, select {
	vertical-align: middle;
}
/******************************************************
CLEARFIX*/

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}
.clearfix {
	display: block;
}
/*****************************************************
COM*/

/*FOR Safari*/
@font-face {
	font-family: sans-serif;
	src: local(HiraginoSans-W3);
	font-weight: normal;
}
@font-face {
	font-family: sans-serif;
	src: local(HiraginoSans-W6);
	font-weight: bold;
}
@font-face {
	font-family: 'Hiragino Kaku Gothic Pro W3';
	src: local(HiraginoSans-W3);
	font-weight: normal;
}
@font-face {
	font-family: 'Hiragino Kaku Gothic Pro W3';
	src: local(HiraginoSans-W6);
	font-weight: bold;
}
@font-face {
	font-family: 'ヒラギノ角ゴ Pro W3';
	src: local(HiraginoSans-W3);
	font-weight: normal;
}
@font-face {
	font-family: 'ヒラギノ角ゴ Pro W3';
	src: local(HiraginoSans-W6);
	font-weight: bold;
}
@font-face {
	font-family: 'ヒラギノ角ゴ ProN W3';
	src: local(HiraginoSans-W3);
	font-weight: normal;
}
@font-face {
	font-family: 'ヒラギノ角ゴ ProN W3';
	src: local(HiraginoSans-W6);
	font-weight: bold;
}
@font-face {
	font-family: 'ＭＳ Ｐゴシック';
	src: local(HiraginoSans-W3);
	font-weight: normal;
}
@font-face {
	font-family: 'ＭＳ Ｐゴシック';
	src: local(HiraginoSans-W6);
	font-weight: bold;
}
@font-face {
	font-family: 'MS P Gothic';
	src: local(HiraginoSans-W3);
	font-weight: normal;
}
@font-face {
	font-family: 'MS P Gothic';
	src: local(HiraginoSans-W6);
	font-weight: bold;
}
@font-face {
	font-family: 'MS PGothic';
	src: local(HiraginoSans-W3);
	font-weight: normal;
}
@font-face {
	font-family: 'MS PGothic';
	src: local(HiraginoSans-W6);
	font-weight: bold;
}
html {
	height: 100%;
	width: 100%;
	font-size: 62.5%;
}
* {
	box-sizing: border-box;
}
body {
	background: url(../img/bg.gif);
	letter-spacing: 0.1em;
}
a:link, a:visited {
	color: #725a38;
	text-decoration: none;
	outline: none;
}
a:hover {
	color: #725a38;
	text-decoration: underline;
}
img {
/*	vertical-align: bottom;*/
}
p {
	margin-bottom: 2em;
}
/*****************************************************
COMM*/
.w100 {
	width: 100%;
}
.w980 {
	width: 100%;
	max-width: 980px;
	margin: 0 auto;
	overflow: hidden;
}
.i100 img {
	width: 100%;
}
.noSp {
	display: block;
}
.noPc {
	display: none;
}
a.btnNextPage {
	border: 1px solid #725a38;
	border-radius: 10px;
	text-align: center;
	padding: .6em;
	width: 60%;
	line-height: 1;
	text-decoration: none;
	font-size: 1.2rem;
	transition: 0.4s ease-out;
}
a.btnNextPage:hover {
	background: #725a38;
	color: #fff!important;
}

@media screen and (max-width: 667px) {
.noSp {
	display: none;
}
.noPc {
	display: block;
}
.pd24 {
	padding-left: 24px;
	padding-right: 24px;
}
}
/*****************************************************
header*/

.hdr {
	width: 100%;
	height: 175px;
	text-align: center;
	margin: 0 auto;
	line-height: 1;
	display: block;
	background: url(../img/bg.gif);
}
.logo {
	margin: 0 auto;
	width: 265px;
	padding-top: 54px;
}

@media screen and (max-width: 979px) {
.hdr {
	height: 64px;
	padding: 19px 0;
	border-bottom: 1px solid #ccc;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 9990;
}
.logo {
	width: 200px;
	padding: 0;
}
}
/*****************************************************
navi*/

.gNav {
	max-width: 980px;
	width: 100%;
	margin: 53px auto 0;
	width: 100%;
	height: 36px;
	line-height: 0;
}
.gNav ul li a {
	display: block;
	float: left;
	opacity: 1;
	transition: 0.4s ease-out;
}
.gNav ul li a:hover {
	opacity: .4;
}

@media screen and (max-width: 979px) {
.gNav, .gNav ul li a {
	display: none;
}
}
/*****************************************************
search*/

#search_area {
	width: 100%;
	display: block;
	height: 24px;
	position: relative;
	margin-bottom: 45px;
}
#search_wrapper {
	width: 100%;/*
	background: url(../img/serach_input.gif) left top no-repeat; */
	background: #fff;
	border: 1px solid #ddd;
	border-radius: 5px;
	display: block;
	height: 24px;
}
#keywords {
	width: 90%;
	position: absolute;
	top: 3px;
	left: 12px;
	border: none;
	background: none;
}
#searchBtn {
	position: absolute;
	top: 3px;
	left: 90%;
}
/******************************************************
SHARE / diary, works, info*/

ul#share {
	list-style: none;
	margin-bottom: 10px;
}
ul#share li {
	float: left;
	margin-left: 3px;
}
/****************************************************
PANcontWrp*/

.panLst {
	height: 40px;
	line-height: 40px;
	font-size: 1.2rem;
	margin-top: 60px;
}
.panLst li {
	float: left;
	margin-right: .5em;
	vertical-align: text-bottom;
}
.panLst a {
}
.panLst li:before {
	content: " > ";
	font-size: 1.0rem;
}
.panLst li:first-child:before {
	content: "";
}
/*****************************************************
footer*/

.ftr {
	width: 100%;
	height: 73px;
	text-align: center;
	background: url(../img/footer/footer_bg.gif) repeat-x;
	color: #fff;
}
#footer_inner {
	width: 100%;
	max-width: 980px;
	height: 73px;
	margin: 0 auto;
	position: relative;
}
#footer_inner a {
	-webkit-transition: 0.4s ease-out;
	-moz-transition: 0.4s ease-out;
	transition: 0.4s ease-out;
}
#footer_inner a:hover {
	filter: alpha(opacity=50);
	-moz-opacity: 0.50;
	opacity: 0.50;
}
#footer_logo {
	width: 151px;
	height: 19px;
	position: absolute;
	left: 0;
	bottom: 20px;
}
.ftr nav {
	text-align: right;
	position: absolute;
	right: 0;
	bottom: 20px;
	margin: 0;
	padding: 0;
	width: 344px;
	height: 27px;
}
#btn_pagetop {
	margin: 0 0 8px 246px;
	width: 96px;
	height: 9px;
}
.ftrNav ul {
	margin: 0;
	padding: 0;
	height: 10px;
	width: 344px;
}
.ftrNav ul li {
	display: inline-block;
	line-height: 1;
}
.ftrNav ul a i {
	color: #fff!important;
 font-size: 1.6rem;
}
#credit {
	margin-left: 15px;
	font-size: 85%;
}

@media screen and (max-width: 667px) {
.ftr {
	height: auto;
	margin-top: 0;
	padding: 30px 20px;
	background: url(../img/footer/footer_bg.gif) repeat;
}
#footer_inner {
	height: 100%;
}
#footer_logo {
	display: none;
}
.ftr nav {
	position: static;
	width: 100%;
	height: auto;
}
.ftrNav ul {
	height: auto;
	width: 100%;
	line-height: 1.7;
	text-align: center;
}
.ftrNav ul li {
}
.ftrNav ul a i {
	font-size: 138.5%;
	color: #fff!important;
}
#credit {
	margin-left: 0;
	font-size: 85%;
}
}
